﻿@{
    ViewBag.Title = "Pre Operative";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            Gynae Unit II,Jinnah Hospital
            <small>Pre Operative</small>
        </h1>
        <ol class="breadcrumb">
            <li><a href="/AdminHome/Index"><i class="fa fa-dashboard"></i> Home</a></li>
            <li class="active">Dashboard</li>
        </ol>
    </section>
    <!-- Main content -->
    <section class="content">

        <div class="box box-info">
            <div class="box-header with-border">
                <i class="fa fa-pagelines"></i>
                <h3 class="box-title">Fill Data carefully</h3>

            </div>
            <form class="form-horizontal">
                <div class="box-body">
                    <div class="form-group">
                        <label for="inputPhoneNumber" class="col-sm-2 control-label">Phone Number</label>

                        <div class="col-sm-10">
                            <input type="tel" class="form-control" id="inputPhoneNumber" placeholder="Enter ...">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="InputPatientName" class="col-sm-2 control-label">Patient's Name </label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputPatientName" placeholder="Enter ...">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="inputDate" class="col-sm-2 control-label">Date</label>

                        <div class="col-sm-10">
                            <input type="date" class="form-control" id="inputDate" placeholder="Enter ...">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="inputHusband" class="col-sm-2 control-label">Husband/Father Name</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="inputHusband" placeholder="Enter ...">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="InputProcedure" class="col-sm-2 control-label">Procedure </label>

                        <div class="col-sm-10">
                            <textarea rows="5" class="form-control" id="InputProcedure" placeholder="Enter ..."></textarea>
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="InputWrittenInformedConsent:" style="text-align:left" class="col-sm-2 control-label">1. Take Written Informed Consent </label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputWrittenInformedConsent" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputN.P.O" class="col-sm-2 control-label" style="text-align:left">2. N.P.O from am/pm</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputN.P.O" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputTheatreDressProvided" class="col-sm-2 control-label" style="text-align:left">3. Theatre Dress provided</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputTheatreDressProvided" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputOperationFieldPrepared" class="col-sm-2 control-label" style="text-align:left">4. Operation Field Prepared</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputOperationFieldPrepared" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputJewelry" class="col-sm-2 control-label" style="text-align:left">5.Jewelry,Spectaclse,Make-up Removed</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputJewelry" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputKleenEnema" class="col-sm-2 control-label" style="text-align:left">6. KleenEnema at </label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputKleenEnema" placeholder="Enter ...">
                        </div>
                    </div>

                    <div class="box-footer">
                        <button style="margin-left: 30px" type="submit" class="col-sm-1 btn btn-info pull-right">Save</button>

                        <button type="submit" class="col-sm-1 btn btn-default pull-right">Cancel</button>
                    </div>
                </div>

            </form>

        </div>

    </section>
</div>




